.slide-ef-100 {
  position: relative;
  background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero.jpg) center top no-repeat;
}

.rtl .slide-ef-100 {
  background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero-rtl.jpg) center top no-repeat;
}

/*html[lang="ar"] .hero-slider .slick-transition .slide-ef-100 .description,
html[lang="ar"] .hero-slider .slick-static .slide-ef-100 .description,
html[lang="he"] .hero-slider .slick-transition .slide-ef-100 .description,
html[lang="he"] .hero-slider .slick-static .slide-ef-100 .description {
  right: auto;
  left: 10px;
}*/

.slide-ef-100 .description {
  opacity: 0;
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-static .slide-ef-100 .description {
  transition: opacity 1.2s ease-out 0s;
}

.hero-slider .slick-transition .slide-ef-100 .description,
.hero-slider .slick-static .slide-ef-100 .description {
  opacity: 1;
}

.hero-slider .slick-transition .slide-ef-100 .description,
.hero-slider .slick-static .slide-ef-100 .description {
  transition-delay: 1s;
}

.slide-ef-100 .description h2 {
  text-transform: uppercase;
  color: #10218B;
}

.slide-ef-100 .description p {
  color: #575756;
}

.rtl .slide-ef-100 .description h2, .rtl .slide-ef-100 .description p {
  color: #FFF;
}

@media only screen and (min-width: 960px) {
  .slide-ef-100 .description {
    max-width: 350px; 
    bottom: 175px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*.slide > .slide-ef-100 {
    background-position: -450px 0px;
  }*/

  .slide-ef-100 .description {
    width: 300px;
  }

  /*.slide-ef-100 {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero_smalldesktop.jpg) center top no-repeat;
  }*/
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  /*.slide > .slide-ef-100 {
    background-position: -400px 0px;

  }*/

  .slide-ef-100 .description {
    max-width: 240px;    
  }

  /*.slide-ef-100 {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero_tablet.jpg) center top no-repeat;
  }*/
}

@media only screen and (min-width: 480px) and (max-width: 599px) {  
  /*.slide > .slide-ef-100 {
    background-position: -400px 0px;

  }*/

  .slide-ef-100 .description {
    max-width: 250px;    
  }

  /*.slide-ef-100 {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero_smalltablet.jpg) center top no-repeat;
  }*/
}

@media only screen and (max-width: 479px) {
/*  .slide > .slide-ef-100 {
    background-position: -330px 0px;
  }*/

  .slide-ef-100 .description {
    max-width: 200px;    
  }

  /*.slide-ef-100 {
    background: #000 url(//neon.epson-europe.com/files/repo/2016/PromoGrid/ef-100_hero_mobile.jpg) center top no-repeat;
  }*/
}

/*@media only screen and (min-width: 960px) {  
  html[lang="el"] .slide-ef-100 .description {
    bottom: 80px;
  }
}*/